en_uk_webbe~ESG~C07~01~So the king and Haman went in to drink with the queen.
en_uk_webbe~ESG~C07~02~The king said to Esther at the banquet on the second day, “What is it, queen Esther? What is your request? What is your petition? It shall be done for you, up to half of my kingdom.”
en_uk_webbe~ESG~C07~03~She answered and said, “If I have found favour in the sight of the king, let my life be granted as my petition, and my people as my request.
en_uk_webbe~ESG~C07~04~For both I and my people are sold for destruction, pillage, and genocide. If both we and our children were sold for male and female slaves, I would not have bothered you, for this isn’t worthy of the king’s palace.”
en_uk_webbe~ESG~C07~05~The king said, “Who has dared to do this thing?”
en_uk_webbe~ESG~C07~06~Esther said, “The enemy is Haman, this wicked man!” Then Haman was troubled before the king and the queen.
en_uk_webbe~ESG~C07~07~The king rose up from the banquet to go into the garden. Haman began to beg the queen for mercy; for he saw that he was in trouble.
en_uk_webbe~ESG~C07~08~The king returned from the garden; and Haman had fallen upon the bed, begging the queen for mercy. The king said, “Will you even assault my wife in my house?” And when Haman heard it, he changed countenance.
en_uk_webbe~ESG~C07~09~And Bugathan, one of the chamberlains, said to the king, “Behold, Haman has also prepared a gallows for Mordecai, who spoke concerning the king, and a fifty cubit high gallows has been set up on Haman’s property.” The king said, “Let him be hanged on it!”
en_uk_webbe~ESG~C07~10~So Haman was hanged on the gallows that had been prepared for Mordecai. Then the king’s wrath was appeased.
